@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100;200;300;400;500;600;700;800;900&display=swap');
/*font-family: 'Lexend Deca', sans-serif;*/


*{
    padding:0;
    margin:0;
    font-family: 'Lexend Deca', sans-serif;
}

body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

    width:100vw;
}

main{
    display:flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items:flex-start;

    width:100vw;
    height:100vh;
}

h1{
    margin:5%;
    font-size: 1.5em;
    color:#C21E1F;
    text-align: center;
}

h2{
    color:white;
    font-size: 1.5em;
}

/*--------------------------------------------------------------*/

/* Login */

img{
    width:40vh;
}

.container{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    background-color: #193153;

    min-width:35vw;
    min-height:100vh;
}

/* Forms */

form{
    display:flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;

    width:80%;
    height:40%;

    margin-top:10%;
    margin-bottom:5%;
}


#info{
    width:90%;
    height:2.5%;

    border-radius:10px;
    border:none;

    margin:1.5%;
    padding:20px;

    outline:0;

}

#button{
    min-width:20vw;
    min-height:7vh;

    border-radius:10px;
    border:none;

    margin:1.5%;

    background-color: white;

    outline:0;

    transition: .35s;
}

#button:hover{
    background-color: #C21E1F;
    color:white;
}

/* Forms*/

/* Cadastro */
a{
    color:white;
    margin:5%;
    text-decoration: none;
}
a:hover{
    color:#C21E1F;
}
/* Cadastro */


/* Cliente */

.a-bemvindo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width:100%;
    height:100%;
}

p{
    text-align: center;
    font-size: 1em;
    width: 90%;
}

/*Responsividade*/

@media (max-width:1000px) {
    main{
        display: flex;
        flex-direction: column;
    }

    .a-bemvindo{

        height:50vh;
        order:1;
    }

    .container{
        width: 100vw;
        min-height:50vh;

        order:2;
    }

    #forms{
        height:30%;
    }
}

/*Responsividade*/